<?php
class honorModel extends Model {
	
    // 自动验证设置
    protected $_validate = array(
        array('name','require', '名称必须填写！', 1),//1为必须验证
		//array('images','require', '图片必须上传！', 1),//1为必须验证
		array('jibei','require', '级别必须填写！', 1),//1为必须验证
		array('range','require', '范围必须填写！', 1),//1为必须验证
		array('our','require', '所属公司必须填写！', 1),//1为必须验证
		array('company','require', '评定单位必须填写！', 1),//1为必须验证
	
    );
	//自动完成
	protected $_auto = array(
	  array('times','time',1,'function'),
	);
}
?>